Bug 218019 - sysutils/cbsd: update to 11.0.12
Summary: sysutils/cbsd: update to 11.0.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-22 20:42 UTC by olevole
Modified: 2020-04-14 06:08 UTC (History)
2 users (show)

See Also:
olevole: maintainer-feedback+


Attachments
sysutils/cbsd: update to 11.0.12 (1.15 KB, text/plain)
2017-03-22 20:42 UTC, olevole
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2017-03-22 20:42:29 UTC
Created attachment 181070 [details]
sysutils/cbsd: update to 11.0.12

update to 11.0.12:

- bhyve: uefi pxeboot support has been added
Comment 1 commit-hook freebsd_committer 2017-03-23 08:25:38 UTC
A commit references this bug:

Author: rm
Date: Thu Mar 23 08:24:39 UTC 2017
New revision: 436757
URL: https://svnweb.freebsd.org/changeset/ports/436757

Log:
  sysutils/cbsd: update to 11.0.12

  - bhyve: uefi pxeboot support has been added

  PR:		218019
  Submitted by:	maintainer

Changes:
  head/sysutils/cbsd/Makefile
  head/sysutils/cbsd/distinfo
  head/sysutils/cbsd/pkg-descr
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2017-03-23 08:26:57 UTC
Committed, thank you!
Comment 3 Lorna Ritter 2020-04-14 06:08:54 UTC
The way that he got his point across really turned me on. I responded to him by divulging all of my dirty secrets. I loved the fact that a complete stranger, knew all about my naughty kinks. I told him how much I love the idea of consensual non-consent. I wanted to meet a man that, upon inspection, would deem me to be unworthy of presenting as a man when with him. I wanted to see what it would be like to have him pick out my outfit for me, to dress me in what he wanted to see me in. With this as the driving force behind all of my fantasies, I told him about how I'd like to be trained and broken in by a man against my will. I wanted him to train me to physically enjoy having his cock up my ass even though mentally I know it's not what a man who presents as straight would enjoy.
https://rodrigolascivo.com/category/sitios-de-chicas-y-tias-desnudas/
My biggest fantasy is to be made to cum while a man is deep inside of me. Heavy emphasis on the word, made. In this fantasy, I'll be dressed in slutty lingerie. My thong will be pulled to the side because my daddy can't be bothered with waiting for me to take it off. I'll have on a wig, no preference for the style, and I'll be wearing a bra. I'll be in high heel stilettos of course. They're my absolute favorite part of the outfit.

Walking in heels is a challenge. They change a person's gait, forcing them to take shorter steps and sway their hips in a feminine fashion. On me, they make my legs look great and help frame my ass quite nicely, but I can say with confidence that I cannot walk in high heels. This is part of the attraction I have to them. When I'm wearing high heels, I'm at a physical disadvantage. I can't walk as quickly, I can't run at all, and most importantly I cannot firmly plant my feet into the ground and make a stand to defend myself. Knowing this makes me feel vulnerable.

In my fantasies, I'm always in high heels. I won't be able to physically resist a man when I'm wearing high heels. I'll be at his mercy. This is key to me because if I can't resist physically, I can only try and resist mentally.
https://rodrigolascivo.com/category/tubes-porno/
So, back to being made to cum with a cock inside me. Once I'm all dressed and ready, it's time to take care of daddy. Seeing me dressed will turn him on and he'll no doubt want to relieve himself. Knowing that I can do nothing to deny him physically, I'll resign myself to submitting. In my head, I'll be thinking that the faster he cums, the better. It'll be over once he's gotten his rocks off. It'll hurt physically, but the pain won't compare to the humiliation I begin to feel when I start to feel myself needing to cum. I fantasize about having my body betray me. How can I look him in the face and say I didn't enjoy it when the proof just shot straight out of me. I'll have been broken in both physically and mentally, and only then will I know what it's like to be owned by a man.
https://thefreeadultcam.com
After sharing all of this with him, I got no response for a few days. I thought that he lost interest or maybe just wanted me to write out some fantasies for him to jerk off to. I was fine with this result actually. I got to jerk off to my fantasies and knowing that another strange man on the internet knows I'm secretly a sissy and I wouldn't have to commit to actually meeting him. This was great.